
// Place all the styles related to the likes controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
#like{
	background-color: #EEEEEE;
	border: 1px solid #EEEEEE;
	color: #3C5999;
}

#like:hover{
	color: white;
}

#unlike{
	background-color: #EEEEEE;
	border: 1px solid #EEEEEE;
	color: white;
}

#unlike:hover{
	color:  #3C5999;
}